<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/springframework/ide/eclipse/beans/ui/graph/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=Plugin.internal_error">
        <source>Internal Error</source>
        <target>内部エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=ShowGraphAction.name.config">
        <source>Config File: </source>
        <target>構成ファイル: </target>
        <alt-trans tool-id="pleiades">
          <source>Config File: </source>
          <target>構成ファイル: </target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=ShowGraphAction.name.configSet">
        <source>Config Set: </source>
        <target state="x-reviewed">構成セット: </target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Config Set: </source>
          <target>構成セット: </target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=ShowGraphAction.name.component">
        <source>Component from </source>
        <target state="x-reviewed">次からのコンポーネント </target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Component from </source>
          <target>次からのコンポーネント </target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=ShowGraphAction.name.bean">
        <source>Bean from </source>
        <target>Bean </target>
        <alt-trans tool-id="pleiades">
          <source>Bean from </source>
          <target>Bean </target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=ShowGraphAction.name.undefined">
        <source>&lt;undefined&gt;</source>
        <target>&lt;未定義&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;undefined&gt;</source>
          <target>&lt;未定義&gt;</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=Editor.SaveAsDialog.message">
        <source>Save graph as image file. Use extension to specify file format ('.png' for PNG, '.jpg' for JPEG or '.bmp' for Windows BMP, default is JPEG).</source>
        <target state="x-reviewed">グラフをイメージ・ファイルとして保管します。ファイル・フォーマットを指定するには拡張子を使用してください (PNG は '.png'、JPEG は '.jpg'、Windows BMP は '.bmp'、デフォルトは JPEG)。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Save graph as image file. Use extension to specify file format ('.png' for PNG, '.jpg' for JPEG or '.bmp' for Windows BMP, default is JPEG).</source>
          <target>グラフをイメージ・ファイルとして保管します。ファイル・フォーマットを指定するには拡張子を使用してください (PNG は '.png'、JPEG は '.jpg'、Windows BMP は '.bmp'、デフォルトは JPEG)。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=Editor.SaveAsDialog.error">
        <source>Invalid file extension. Use '.png' for PNG, '.jpg' for JPEG or '.bmp' for Windows BMP format.</source>
        <target state="x-reviewed">無効なファイル拡張子。PNG は '.png'、JPEG は '.jpg'、Windows BMP フォーマットは '.bmp' を使用してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.24</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid file extension. Use '.png' for PNG, '.jpg' for JPEG or '.bmp' for Windows BMP format.</source>
          <target>無効なファイル拡張子。PNG は '.png'、JPEG は '.jpg'、Windows BMP フォーマットは '.bmp' を使用してください。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=Editor.SaveError.title">
        <source>Error During Save</source>
        <target state="x-reviewed">保管中のエラー</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.24</note>
        <alt-trans tool-id="pleiades">
          <source>Error During Save</source>
          <target>保管中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=Editor.SaveError.text">
        <source>The current graph could not be saved.</source>
        <target state="x-reviewed">現在のグラフを保管できませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.24</note>
        <alt-trans tool-id="pleiades">
          <source>The current graph could not be saved.</source>
          <target>現在のグラフを保管できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=ContextMenu.OpenType.text">
        <source>Open Java Type</source>
        <target>Java の型を開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open Java Type</source>
          <target>Java の型を開く</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=ContextMenu.OpenFile.text">
        <source>Open Config File</source>
        <target>構成ファイルを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open Config File</source>
          <target>構成ファイルを開く</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=ContextMenu.ShowInView.text">
        <source>Show In Beans View</source>
        <target>Bean ビューで表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show In Beans View</source>
          <target>Bean ビューで表示</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/org/springframework/ide/eclipse/beans/ui/graph/messages.properties?key=Graph.error.title">
        <source>Error in beans graph</source>
        <target state="x-reviewed">bean グラフ内のエラー</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.24</note>
        <alt-trans tool-id="pleiades">
          <source>Error in beans graph</source>
          <target>bean グラフ内のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/plugin.properties?key=pluginName">
        <source>Spring IDE Beans Graph</source>
        <target>Spring IDE Bean グラフ</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Beans Graph</source>
          <target>Spring IDE Bean グラフ</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/plugin.properties?key=providerName">
        <source>Spring IDE Developers</source>
        <target>Spring IDE デベロッパー</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Developers</source>
          <target>Spring IDE デベロッパー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/plugin.properties?key=graphEditor.name">
        <source>Beans Graph</source>
        <target>Bean グラフ</target>
        <alt-trans tool-id="pleiades">
          <source>Beans Graph</source>
          <target>Bean グラフ</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/plugin.properties?key=popupMenus.showGraph.label">
        <source>Show &amp;Graph</source>
        <target>グラフの表示(&amp;G)</target>
        <alt-trans tool-id="pleiades">
          <source>Show &amp;Graph</source>
          <target>グラフの表示(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.graph/plugin.properties?key=extensionNamespaces.name">
        <source>Beans Graph Content Extender</source>
        <target state="x-reviewed">Bean グラフ・コンテンツ・エクステンダー</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.24</note>
        <alt-trans tool-id="pleiades">
          <source>Beans Graph Content Extender</source>
          <target>Bean グラフ・コンテンツ・エクステンダー</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>